* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/top_bg.png) repeat-x left top #123700;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#3C7022;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	margin:0px auto;
	/*width:378px;*/
	background:url(../images/body_left.png) repeat-y left top #FFFFFF;
}
.whole_wrap{
	background:url(../images/body_right.png) repeat-y right top;
	position:relative;
	height:auto;
	width:auto;
	padding-bottom:42px;
}
.top_wrap{
	background:url(../images/top_bg.png) repeat-x left top;
}
.logo{
	background:url(../images/top.jpg) no-repeat center top;
	padding:38px 0px 0px 0px;
	height:32px;
}
.menu_area{
	background:url(../images/left_icon.png) no-repeat left top;
	padding-left:45px;
}
.menu_wrap{
	height:57px;
	background:url(../images/right_icon.png) no-repeat right top;
	padding-right:50px;
}
.back_btn, .menu_btn{
	float:left;
	height:55px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.menu_btn{
	float:right;
}
.back_btn a, .menu_btn a{
	color:#FFFFFF;
	line-height:30px;
	display:block;
}
.back_btn a span{
	line-height:30px;
	display:block;
}
.menu_btn a{
	padding:0px;
}
.menu_btn a span{
	display:block;
}
.middle_wrap{
	
}
.container{
	padding:0px 0px 0px 0px;
}
.content{
	padding:10px 20px 0px 20px;
    color: #123700;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading,.contentheading {
    color: #123700;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 15px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.content h2 span{
	color:#0052A5;
}
.content h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#9FA1A4;
	padding-bottom:16px;
}
.media{
	float:right;
	padding-left:20px;
}
.content p {
    color: #123700;
    font-family: Helvetica, Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 15px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.content p a{
	color:#9FA1A4;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.banner{
	text-align:center !important;
}
.content ul{
	list-style:inside;
}
.content ul{
	list-style:none;
	padding-bottom:10px;
	clear:both;
}
.content ul li{
	background: url(../images/list.png) no-repeat  left 3px;
    margin-bottom: 2px;
    padding-left: 20px;
}
.content ul li a{
	color: #123700;
    font-family: Helvetica, Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
.content ul.lists li a:hover{

}
.bottom_wrap{
	background:#123700;
	height:42px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.contact_wrap{
	padding:6px 20px 0px 20px;
}
.contact{
	width:50%;
	float:left;
	height:36px;
}
.contact p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding:3px 0px 3px 22px;
}
.contact_header{
	width:50%;
	float:right;
	height:36px;
	padding-top:3px;
}
.contact_header p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:16px;
	text-align:right;
	text-decoration:none;
	text-transform:none;
	color:#526d45;
}
.contact_header p a{
	color:#526d45;
}
.contact_header p span{
	display:block;
}
.nav{
	padding:10px 15px 0px 15px;
	background:#123700;
	margin:0px 6px 0px 6px;
}
.nav ul{
	list-style:none outside;
}
.nav ul li{
	margin:0px 0px 4px 0px;
}
.nav ul li ul{
	margin-top:4px;
}
.nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#123700;
	background:url(../images/nav_repeat.png) repeat-x left top;
	height:32px;
	display:block;
}
.nav ul li a span{
	background:url(../images/nav.png) no-repeat left top;
	padding:5px 5px 5px 35px;
	display:block;
	height:22px;
	line-height:22px;
}
.nav ul li ul li a span{
	padding-left:45px;
}
.nav ul li a:hover, .nav ul li.active >  a{
	background:url(../images/nav_repeat.png) repeat-x left bottom;
	color:#F3F3F3;
}
.nav ul li a:hover span, .nav ul li.active > a span{
	background:url(../images/nav.png) no-repeat left bottom;
}
